@font-face {
  font-family: 'accelevents-virtual-event';
  src: url("../../icons/fonts/accelevents-virtual-event.eot");
  src: url("../../icons/fonts/accelevents-virtual-event.eot?#iefix") format("embedded-opentype"), url("../../icons/fonts/accelevents-virtual-event.woff") format("woff"), url("../../icons/fonts/accelevents-virtual-event.ttf") format("truetype"), url("../../icons/fonts/accelevents-virtual-event.svg#accelevents-virtual-event") format("svg");
  font-weight: normal;
  font-style: normal; }

[data-icon]:before {
  font-family: "accelevents-virtual-event" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

[class^="virtual-icon-"]:before,
[class*=" virtual-icon-"]:before {
  font-family: "accelevents-virtual-event" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.virtual-icon-arrow-down:before {
  content: "\61"; }

.virtual-icon-arrow-right:before {
  content: "\62"; }

.virtual-icon-attach:before {
  content: "\63"; }

.virtual-icon-comment:before {
  content: "\64"; }

.virtual-icon-emotions:before {
  content: "\65"; }

.virtual-icon-expo:before {
  content: "\66"; }

.virtual-icon-expo-outlined:before {
  content: "\67"; }

.virtual-icon-files:before {
  content: "\68"; }

.virtual-icon-filter:before {
  content: "\69"; }

.virtual-icon-interests:before {
  content: "\6a"; }

.virtual-icon-link:before {
  content: "\6b"; }

.virtual-icon-lobby:before {
  content: "\6c"; }

.virtual-icon-lobby-outlined:before {
  content: "\6d"; }

.virtual-icon-logout:before {
  content: "\6e"; }

.virtual-icon-love:before {
  content: "\6f"; }

.virtual-icon-menu:before {
  content: "\70"; }

.virtual-icon-more:before {
  content: "\71"; }

.virtual-icon-networking:before {
  content: "\72"; }

.virtual-icon-notifications:before {
  content: "\73"; }

.virtual-icon-people:before {
  content: "\74"; }

.virtual-icon-photo:before {
  content: "\75"; }

.virtual-icon-schedule:before {
  content: "\76"; }

.virtual-icon-search:before {
  content: "\77"; }

.virtual-icon-send:before {
  content: "\78"; }

.virtual-icon-share:before {
  content: "\79"; }

.virtual-icon-stage:before {
  content: "\7a"; }

.virtual-icon-talks:before {
  content: "\41"; }

.virtual-icon-time:before {
  content: "\42"; }

.virtual-icon-setting:before {
  content: "\43"; }

.virtual-icon-play:before {
  content: "\44"; }

.virtual-icon-user-network:before {
  content: "\45"; }

.virtual-icon-collaboration:before {
  content: "\46"; }

.virtual-icon-vimeo-icon:before {
  content: "\47"; }

.virtual-icon-wistia-icon:before {
  content: "\48"; }

.virtual-icon-youtube-icon:before {
  content: "\49"; }

.virtual-icon-stage-outlined:before {
  content: "\4a"; }

.virtual-icon-share-screen:before {
  content: "\4b"; }

.virtual-icon-stage-muted:before {
  content: "\4c"; }

.virtual-icon-networking-1:before {
  content: "\4d"; }

.virtual-icon-full-screen:before {
  content: "\4e"; }

.virtual-icon-broadcast:before {
  content: "\4f"; }

.virtual-icon-check:before {
  content: "\50"; }

.virtual-icon-layout:before {
  content: "\51"; }

.virtual-icon-close:before {
  content: "\52"; }

.virtual-icon-end:before {
  content: "\53"; }

.virtual-icon-map:before {
  content: "\54"; }

.virtual-icon-report:before {
  content: "\55"; }

.virtual-icon-schedule-1:before {
  content: "\56"; }

.virtual-icon-hybrid-format:before {
  content: "\57"; }

.virtual-icon-online-format:before {
  content: "\58"; }

.virtual-icon-filter-1:before {
  content: "\59"; }

.virtual-icon-trash:before {
  content: "\5a"; }

.virtual-icon-chat:before {
  content: "\30"; }

.virtual-icon-mail:before {
  content: "\31"; }

.virtual-icon-edit:before {
  content: "\32"; }

.virtual-icon-add:before {
  content: "\33"; }

.virtual-icon-booth:before {
  content: "\34"; }

.virtual-icon-polls:before {
  content: "\35"; }

.virtual-icon-qa:before {
  content: "\36"; }

.virtual-icon-connect:before {
  content: "\37"; }

.virtual-icon-check-2:before {
  content: "\38"; }

.virtual-icon-connect-2:before {
  content: "\39"; }

.virtual-icon-tags:before {
  content: "\21"; }

.virtual-icon-talk:before {
  content: "\22"; }

.virtual-icon-share-screen-1:before {
  content: "\23"; }

.virtual-icon-views:before {
  content: "\24"; }

.virtual-icon-people-arrows:before {
  content: "\25"; }

.virtual-icon-hamburger-two:before {
  content: "\26"; }

.virtual-icon-hamburger-three:before {
  content: "\27"; }
